
Foreman - Feature #135

highlight in red errors in summary email

12/17/2009 12:37 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: E-Mail   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision d6bd5d9a - 12/17/2009 12:37 PM - Ohad Levy

fixes #135 - highlight in red errors in summary email

History

#1 - 12/17/2009 12:44 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d6bd5d9ab0690523376111f5598fbf51075a3584.

#2 - 12/21/2009 05:34 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
